OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
remove_pointer< T * > Struct Template Reference

Template specialization of trait class use to to remove pointer, i.e. "*", qualifier from a type. More...

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | type = T

## Detailed Description

template<typename T>
struct nanovdb::remove_pointer< T * >

Template specialization of trait class use to to remove pointer, i.e. "*", qualifier from a type.

Template Parameters

  T | Type of the pointer

remove_pointer<float*>::type = float

## Member Typedef Documentation

## ◆ type

template<typename T >

using type = T